h1 {
    margin-left: 0;
}

#loginblurb {
    text-align: left;
    display: inline-block;
    width: 90%;
    vertical-align: top;
    max-width: 75em;
}

#loginform {
    text-align: center;
    width: 100%;
}

#login {
    text-align: left;
    display: inline-block;
    width: 60%;
    margin-right: 2em;
    vertical-align: top;
}

#register {
    text-align: left;
    display: inline-block;
    width: 35%;
    vertical-align: top;
    max-width: 40em;
    float: right;
}

.loginfield {
    margin: 0;
    padding: 0.5em
}

.loginfield input {
    margin: 0;
    padding: 0;
}

/*.loginblurb {
	margin: 1em 1em 4em 0em;
}*/

.loginlabel {
    float: left;
    width: 10em;
}

.loginsubmit {
    clear: both;
    margin: 0 0.5em;
}
